none
Unable to install DeployR Open 8.0.0 on Windows 10 (WS2016) RRS feed

  • Question

  • I am trying to install DeployR Open 8.0.0 on Windows 10 (64 bits). I have installed the following dependencies:

    1. JRE 8
    2. Revolution R Open 3.2.2 and MKL (RevoMath 3.2.2)
    3. DeployR Rserve 7.4.2

    I followed the install instructions for RRO & MKL and DeployR. I have also done a clean install, that is prior to installing all these stuff, I uninstalled R, and RStudio.

    However, when start installing DeployR Open 8.0.0 (even as Administrator), it is unable to find the dependencies/prerequisites, and on clicking next it opens https://msdn.microsoft.com/en-us/microsoft-r/deployr-about, which more or less talks about the same set of dependencies.

    This is only happening when trying to install WS2016. Please advise.

    Wednesday, June 5, 2019 12:42 PM

All replies

  • DeployR Open 8.0.0 is NOT supported on Windows Server 2016 as it preceeds that version of OS - you will need to install a newer version of DeployR if you plan to use Windows Server 2016, see here for a list of supported platforms:

    https://docs.microsoft.com/en-us/machine-learning-server/deployr/deployr-installing-configuring

    Tuesday, June 11, 2019 9:45 PM